body {
	font-family: Arial, Helvetica, Sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 30px;
	padding: 0;
	background: #fff;
	}

#wrap {
	width: 790px;
	margin: 0 auto;
	position: relative;
	}




#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 419px;
    height: 254px;
    background: #2e365a url("../layout/worker.jpg") no-repeat bottom left;
	}
#header div.bar {
	margin: 0;
	padding: 43px 0 0 60px;
	background: #2e365a;
	}
#header a {
	color: #fff;
	text-decoration: none;
	border: 0;
	}




#content {
	padding: 300px 60px 0;
	}




h1 {
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #2e365a;
	padding: 0 0 30px 0;
	margin: 0;
	}
	
h2 {
	font-size: 15px;
	padding: 0;
	margin: 30px 0 5px;
	color: #2e365a;
	font-weight: normal;
	}
	
h3 {
	font-size: 12px;
	padding: 0;
	margin: 15px 0 5px;
	}
	
h4, h5, h6 {
	font-size: 11px;
	}
	
p {
	padding: 0;
	margin: 0 0 10px;
	}

strong { color: #555; }

a:link, a:visited {
	color: #2e365a;
	text-decoration: underline;
	}

a:hover, a:active { text-decoration: none; }

a img { border: 0; }







#nav {
	float: right;
	margin: 0 0 40px 40px;
   	background: #e4cb3f;
   	border-left: 1px #fff solid;
   	width: 370px;
	}
	
#nav-sub {
	padding: 20px;
	margin: 0 50px 0 0;
	}
	
#nav-sub li {
	list-style: none;
	line-height: 25px;
	}
	
#nav-sub li.selected a:link, #nav-sub li.selected a:visited,
#nav-sub li.parent-selected a:link, #nav-sub li.parent-selected a:visited{ 
	background: url("/layout/pointer.gif") no-repeat center left;
	}
	
#nav-sub a:link, #nav-sub a:visited {
   	color: #2e365a;
	text-decoration: none;
	font-size: 15px;
	padding-left: 20px;
	}

#nav-sub a:hover, #nav-sub a:active {
   	background: url("/layout/pointer.gif") no-repeat center left;
	padding-left: 20px;
	}


	
#subnav {
	margin: 0;
	padding: 0;
	background: #f0e296;
	}

   

#subnav li {
	padding: 0 0 0 20px;
	border-top: 1px #fff solid;
	background: none;
	list-style: none;
	}


#subnav a:link, #subnav a:visited {
	display: block;
	text-decoration: none;
	padding: 10px 10px 10px 20px;
	line-height: 12px;
	font-size: 11px;
	margin: 0;
	}

#subnav a:hover, #subnav a:active {
	background: url("/layout/pointer2.gif") no-repeat 0 8px;
	_background-position: 0 11px;
	}


#subnav li.selected a:link, #subnav li.selected a:visited,
#subnav li.selected li a:hover, #subnav li.selected li a:active{ 
	background: url("/layout/pointer2.gif") no-repeat 0 8px;
	_background-position: 0 11px;
	}
	

#subnav li.selected li a:link, #subnav li.selected li a:visited { 
	background: none;
	}
	


#subnav ul { 
	margin: 0 0 4px 20px;
	padding: 0;
	*margin-left: 0;
	}

#subnav ul li { 
	padding-left: 20px;
	margin: -5px 0 -5px 0;
	*margin: -7px 0 0 0;
	border: none;
	}






#footer,
.footer {
	color: #2e365a;
	font-size: 12px;
	font-style: italic;
	}
#footer {
	padding: 0;
	margin: 80px 0 0;
	text-align: center;
	}

